IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Id_Email_Cli_Alta')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Id_Email_Cli_Alta', '1: Utiliza envío de mail de bienvenida; 0: No utiliza','INTEGER',0,'')
END
GO